WordPress.org

Ready to get started?Download WordPress

Forums

NextGEN Gallery
Fatal Error While Installing 2.0.33 & 1.9.15 (8 posts)

  1. brad_magnus
    Member
    Posted 10 months ago #

    I've tried to install and activate NextGen and NextCellent. But each time I go to activate, it thinks for a really long time and then Plugin could not be activated because it triggered a fatal error.

    Any suggestions how to debug and find what's going on?

    http://wordpress.org/plugins/nextgen-gallery/

  2. tizz
    Member
    Posted 10 months ago #

    You can't install both, and it makes no sense.
    One or another, the first if you are a new (and old) plugin user, the second if you are an old user and for some reasons don't want the Nextgen v.2x.

  3. brad_magnus
    Member
    Posted 10 months ago #

    Thanks tizz, but that's not what I'm getting at. I did try installing and activating them separately. But as I tried them individually, they both gave me the same error.

  4. tizz
    Member
    Posted 10 months ago #

    Have you some cache plugin? It may be that you haven't emptied the cache between the two activation. Deactivate all others plugins and activate default theme and try one of them.

  5. brad_magnus
    Member
    Posted 10 months ago #

    I did as you suggested. Deactivated, switched to twenty thirteen, and still got the same fatal error

    While installing the dashboard warned me about using the plugin with wp 3.7. Does it not work on 3.7?

  6. tizz
    Member
    Posted 10 months ago #

    Nextgen works with 3.7. NextCellent maybe not, as stated in plugin page.

  7. brad_magnus
    Member
    Posted 10 months ago #

    I'm focusing on NextGen to try to get that installed...

  8. tizz
    Member
    Posted 10 months ago #

    You took the words right out of my mouth :)

Reply

You must log in to post.

About this Plugin

About this Topic